body::after, .page-wrapper::after {height: 0px;}
.close-mini-cart{ display: none;}
.mini-cart button.dropdown-toggle .cart-counter { top: 0px; right: 0; left: inherit; background: #fff !important; padding: 0px !important; width: 14px; height: 14px; line-height: 14px; font-size: 10px;}
.mini-cart .dropdown-menu{ left: inherit !important; right: 0px !important;}

/*Header*/ 
.page-header{position: relative; float: left; background: none;  z-index: 1;}
.logo{ width: 187px; float: left;}
.logo img{ width: auto; max-width: 100%;}
.mainheader{ padding:24px; background: #fff; box-shadow: 0px 1px 5px 1px rgba(0,0,0,0.1);}
.navbar-nav a, .navbar-collapse .navbar-nav .nav-item .nav-link{ padding: 10px 16px; color: #000;font-family: "Montserrat"; font-weight: 700; font-size: 14px; display: inline-block; line-height: 1.5; text-transform: capitalize; letter-spacing: 0.071em;}
.navbar-nav a{ position: relative; transition: ease-in-out 400ms;}
.navbar-nav a::after{background:linear-gradient(135deg, #820a00 0%, #d42729 100%); border-radius: 10px; content: '';     height: 2px;     position: absolute;     top: 5px;     transform: translateX(-8px);      width: 0px; left: 20px;}
.navbar-nav a:hover::after{ width: 35px;}

.drop-arw:after{  content: ""; position: absolute; right: -4px; top: calc(50% + 8px); transform: translateY(-50%); border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #fff; }
li.nav-item.dropdown:hover .drop-arw:after{ border-bottom: 6px solid #fff; border-top: 6px solid transparent; top: calc(50% + 4px);}
.drop-arw{ top: 14px; position: absolute; right: 4px;}
.navbar-nav li.nav-item{ margin: 0 0px;}
.headTopBtn{ width: auto; position: absolute; top: 0px; right: 0px; z-index: 1;}
.navbar{ padding: 0px !important;}
.navbar-collapse { margin-left: 0px; margin-right: 50px;}

.headSos{ position: absolute; top: 50%; right: 0px; transform: translateY(-50%);}
.headSos li{ display: inline-block; margin-left: 5px;}
.headSos li a.linkbtn, #cartDropDown{ width: 38px; height: 38px; background: transparent; display: inline-block; border-radius: 100%; color: #000;padding: 0px !important; font-size: 20px !important; display: flex; align-items: center; justify-content: center;}
.headSos li a.linkbtn:hover{ background-color: #fff; color: #000;}
.mini-cart button.dropdown-toggle{ margin: 0px !important;}
/*Header*/  

/*Footer*/
.page-footer{ width: 100%; float: left; background: #fff; padding: 40px 0 30px;}
.footTop{ width: 100%; text-align: center;}
.footTop h4 {    color: #910510; text-transform: capitalize;     font-size: 19px;     line-height: 1.3;     margin-bottom: 20px;     letter-spacing: 1px;     font-weight: 700;     font-family: "PT Serif", Georgia, serif; display: block; text-align: left;}
.footerBottm li{ display: inline-block;}
.footerBottm li a, .footerBottm p a, .footerBottm p{ display: inline-block; color: #000; font-size: 14px !important;}
.footTop li a{ color: #2f2f2f;  font-weight:400; font-size: 15px; font-family: "Montserrat", Helvetica, Arial, sans-serif; line-height: 1.4; padding: 10px 0; letter-spacing: -.3px; text-align: left; display: block;}
.footTop li a:hover{color: #910510;}

.foot-address-block { display: block; text-align: left; padding-left: 20%;}
.foot-address-block a.logo { display: block; width: 100%; margin-bottom: 15px; margin-left: -20%;}
.foot-address-block .logo img{ width: 100%; max-width: 187px;} 
.foot-address-block span{ display: block; color:#000;   font-weight:600; font-size: 15px; text-transform: capitalize; font-family: 'Montserrat'; line-height: 1.5; margin-bottom: 15px;}
.foot-address-block p{ display: block; color:#000;   font-weight:500; font-size: 15px;  font-family: 'Montserrat'; line-height: 1.5; margin-bottom: 15px;}
.foot-address-block .charity_navigator { display: block;}
.foot-address-block .charity_navigator img{ width: 100%; max-width: 125px;}

.footTop .col-md-9 { position: relative; }
.footTop .col-md-9::before{ content: ''; height: 5px; width: 100%; background: linear-gradient(90deg, #820a00 0%, #d42729 100%); display: block; margin-bottom: 40px; margin-top: 20px; margin-left:-10px;}

.foot-social{ display: block; border-top: 1px solid #e1dcdc; border-bottom: 1px solid #e1dcdc; padding: 20px 10px; margin: 30px 0 60px;}
.foot-social h5{ color: #000; font-size: 15px; font-weight: 600; font-family: "Montserrat", Helvetica, Arial, sans-serif; line-height: 1.5; display: inline-block; vertical-align: middle; text-transform: uppercase; margin-right: 35px;}
.foot-social ul { display: inline-block; }
.foot-social li { display: inline-block; margin: 0 10px;}
.foot-social li a{ color: #000; font-size: 20px;}
.foot-social li a:hover{ color: #7f7f7f;}

.foot-bottom-menu{ display: block; text-align: left;}
.foot-bottom-menu h5{color: #000; font-size: 15px; font-weight: 600; font-family: "Montserrat", Helvetica, Arial, sans-serif; line-height: 1.5; display: inline-block; vertical-align: middle; text-transform: uppercase; margin-right: 20px; margin-bottom: 0;}
.foot-bottom-menu li {display: inline-block; margin: 0 5px;}
.foot-bottom-menu ul { display: inline-block; }
.foot-bottom-menu li a{ font-size: 15px;}

.footermiddle{ display: block; margin: 10px 0;}
.footermiddle p{ display: block; text-align: center; color: #2f2f2f; font-size: 14px; line-height: 1.5; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight: 500; margin-bottom: 0;}

/* sidebar */
.menu-btn{   font-size:22px;   background:none;   border:none;   cursor:pointer;   margin-right: 30px; }
.sidebar{   position:fixed;   top:0;   left:-400px;   width:400px;   height:100%;   background:#fff;   z-index:1000;   transition:0.3s ease;   padding:20px;   overflow-y:auto;   box-shadow:-2px 0 10px rgba(0,0,0,0.2); }
.sidebar.active{ left:0; }
.sidebar-header{   display:flex;   justify-content:space-around;   align-items:baseline;   margin-bottom:20px; }
.sidebar-header h3{   font-size:18px; }
.sidebar-header i{   font-size:22px;   cursor:pointer; }
.sidebar-menu{   list-style:none; position: relative; margin-bottom: 20px;}
ul.sidebar-menu::before { position: absolute; content: ''; background: linear-gradient(135deg, #820a00 0%, #d42729 100%); height: 5px; width: 100%; top:-5px;}
.sidebar-menu li{   border-bottom:1px solid #eee; }
.sidebar-menu li a{   display:block;   padding:14px 10px;   text-decoration:none;   color:#000;   font-weight:600; font-size: 18px; text-transform: uppercase; font-family: 'Montserrat'; line-height: 1.5;}
.sidebar-menu li a:hover{   color:#000; }
.overlay{   position:fixed;   top:0;   left:0;   width:100%;   height:100%;   background:rgba(0,0,0,0.1);   display:none;   z-index:999; }
.overlay.active{   display:block; }

.sidebar-menu-icon li{   border-bottom:0px solid #eee; }
.sidebar-menu-icon li a{   display:block;   padding:6px 10px;   text-decoration:none;   color:#000;   font-weight:600; font-size: 15px; text-transform: uppercase; font-family: 'Montserrat'; line-height: 1.5;}
.sidebar-menu-icon li a:hover{ color:#0e838c;}
.sidebar-menu-icon li a span { height: 50px;     width: 50px;     background: linear-gradient(135deg, #10879b 0%, #29c4a4 100%);     margin-right: 8px;     display: inline-block;     line-height: 50px;     text-align: center;     border-radius: 50%; transition: all 0.3s ease;}
.sidebar-menu-icon li a:hover span { transform: scale(1.1); }
.sidebar-menu-icon li a span img{ width: 25px;}
ul.sidebar-menu-icon {     display: block;     margin-bottom: 20px; }
ul.sidebar-menu-simple { position: relative; }
ul.sidebar-menu-simple::before {     content: '';     height: 5px;     background: linear-gradient(135deg, #f5f2f0 0%, #f6f1ed 100%);     width: 100%;     display: block;     margin-bottom: 36px; }
ul.sidebar-menu-simple li a{ display:block;   padding:10px 0;   text-decoration:none;   color:#000;   font-weight:500; font-size: 16px; text-transform: capitalize; font-family: 'Montserrat'; line-height: 1.5;}
ul.sidebar-menu-simple li a:hover{ color:#0e838c;}
ul.sidebar-menu-simple li a span { padding-left: 5px; font-size: 13px; }

@media(max-width:480px)
{
	.sidebar{ width:260px; }
}

@media(min-width:992px)
{
	.nav-item.dropdown .dropdown-menu{ display: block !important; opacity: 0;text-shadow: none; transform: scaleY(0); transform-origin: top;transition: .24s; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out;  -webkit-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out;  transition: all 0.5s ease-in-out; }
	.nav-item.dropdown:hover .dropdown-menu {display: block !important; opacity: 1; transform: initial;pointer-events: all; transform: translateY(0px) !important;}
	.nav-item.dropdown .dropdown-menu { background: #000 !important; min-width: max-content; right: 0; left: auto; }
}

@media screen and (max-width:1199px)
{
	.cmspages p, .cmspages li, body{ font-size: 14px;}
}

@media screen and (max-width:991px)
{
	/*Menu*/
	.navbar-toggler{ width: 40px; height: 50px; background: none;}
	.navbar-toggler .icon-bar{width:100%;height:3px;background:#fff;display:inline-block;border-radius:10px; -webkit-transform-origin:21px;-ms-transform-origin:21px;transform-origin:21px;-webkit-transition:-webkit-transform 0.2s,opacity 0.1s;transition:transform 0.2s,opacity 0.1s;}
	.navbar-toggler .icon-bar + .icon-bar{margin:7px 0 0;}
	.navbar-toggler.showactv .icon-bar:nth-child(1){-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg);}
	.navbar-toggler.showactv .icon-bar:nth-child(2){opacity:0;}
	.navbar-toggler.showactv .icon-bar:nth-child(3){-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
	.navbar-toggler.showactv .icon-bar{margin:1px 0 !important;}
	.navbar-collapse{position:fixed;top:0px;left:-240px;height:100%;overflow:auto;background:#000;display:block !important;width:240px;border:none;margin:0px;z-index:111; transition: all 0.3s ease;}
	.navbar-collapse.show{ left: 0px;}
	.navbar-collapse .navbar-nav{padding:0px;}
	.navbar-nav a,.navbar-collapse .navbar-nav .nav-item .nav-link{width:100%; text-transform: capitalize;}
	.drop-arw{top:-4px;position:absolute;right:15px; width:20px; height:45px;display:flex;align-items:center;justify-content:center;cursor:pointer;}
	.page-header{z-index:111;}
	.logo { width: 110px; position: relative; }
	.mainheader { padding: 10px 0; }
	.menu-btn{ position: absolute; right: -30px;}
	.headSos{ right: 30px;}
	.sidebar{ width: 100%; left: -100%;}
	.sidebar-header{ justify-content: space-between;}

}

@media screen and (max-width:767px)
{
	.container{ max-width: 100%;}
	.close-mini-cart{display:block;position:absolute;top:0px;right:0px;}
}

@media screen and (max-width:575px)
{
	.logo { width: 110px; }
}

@media screen and (max-width:480px)
{
	.logo { width: 90px; }
}


.page-body .page-title-bar { background-color: #eae8e8 !important; }
.page-body .page-title-bar .page-bar-title { color: #000 !important; }
.details-body .page-body .page-title-bar { background-color: transparent !important; }

.filter-bar span.select2.select2-container.select2-container--default { width: 100% !important; }
#minicart_sidebar_btn, .adcartBtn, .intercom-lightweight-app-launcher{ background: #820a1e !important;}
#minicart_sidebar_btn:hover, .inputForm .adcartBtn:hover{ background: #000 !important; color:#fff !important;}
.intercom-lightweight-app-launcher:hover{background: #000 !important;}
.minicart_sidebar img, .intercom-lightweight-app-launcher svg { filter: brightness(0) invert(1) !important; }
.popLogo{ background:#fff !important; padding: 15px !important;}


a.badge.badge-info.season-badge.btn,
button.btn.btn-solid.addtocartbutton.add-to-cart,
button.btn.btn-md.search-btn,
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md,
button.btn.filter-toggle,
a.btn.btn-danger.btn-block.btn-lg,
.card.flat-card .card-header, 
.page-tab-content,
a.btn.btn-badge.btn-warning.d-inline-block,
a.btn.btn-badge.btn-warning.d-inline-block.all--events,
button.btn.location-btn,
button.btn.btn-sm.ml-auto.close-mini-cart,
.page-checkout a.link.btn.btn-block.btn-warning,
a.btn.btn-warning.btn-md.upcoming-btn,
button.btn.btn-lg.btn-block
{ background-color: #820a1e !important; color: #fff !important; }

/* hover bg change */
a.btn.btn-badge.btn-warning.d-inline-block:hover,
a.badge.badge-info.season-badge.btn:hover,
button.btn.btn-md.search-btn:hover, 
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md:hover, 
a.btn.btn-warning.btn-md.upcoming-btn:hover,
button.btn.btn-solid.addtocartbutton.add-to-cart:hover,
a.btn.btn-danger.btn-block.btn-lg:hover,
button.btn.location-btn:hover{ background-color:#000 !important;}
/* hover bg */

.nav-tabs .nav-item .nav-link { color: #fff !important; }
.nav-tabs .nav-item .nav-link.active { color: #36454f !important;}
.leaderboard .nav-tabs .nav-item .nav-link { color: #878787 !important; }
.leaderboard .nav-tabs .nav-item .nav-link.active { color: #36454f !important; }

.panel .panel-heading { background-color: #820a1e !important; color: #fff !important; }
.panel .panel-heading:after{ color:#fff !important;}
.team-list .panel .panel-heading{ background-color:#fff !important; color:#000 !important;}
.team-list ul li a, .sub-panel .panel-heading small{ color:#000;}

.list-container .list-image .list-image-wrapper, 
.page-title-bar .list-container .list-image .list-image-wrapper { border-color: #000 !important; }

.filter-bar button.btn{ padding:7px 11px;}

@media (max-width:1250px)
{
	.navbar-nav a, .navbar-collapse .navbar-nav .nav-item .nav-link{ padding: 10px;}
}

@media (max-width:1200px)
{

}

@media(max-width:1199px) and (min-width:992px) 
{
	.filter-bar button.btn{ padding:7px;}
	.navbar-nav a, .navbar-collapse .navbar-nav .nav-item .nav-link{ font-size: 14px; padding: 10px 12px; letter-spacing: 0;}
	.drop-arw{ right: 0;}
	.drop-arw:after{ top: calc(50% + 6px);}
}

@media(max-width:991px) and (min-width:768px) 
{
	.filter-bar button.btn{ padding:6px 2px;}
}

@media (max-width:991px)
{
	.navbar-collapse{ width: 100%;  left: 100%; padding: 20px;}
	.navbar-toggler{ right: 40px; position: absolute; background: transparent !important; display: none;}
	.navbar-toggler i.fa-solid.fa-bars { color: #fff; }
	.navbar-toggler.menuclose { right: 10px; top:0; }
	.navbar-toggler.menuclose i.fa-solid.fa-xmark { color: #fff !important; font-size: 28px; }
	.nav-item.dropdown .dropdown-menu {     background-color: #000 !important; }
}

@media (max-width:767px)
{
	.footTop .col-md-9::before{ margin-left: 0;}
	.footTop h4, .footTop li a{ text-align: center; line-height: 1.2;}
	.foot-bottom-menu h5{ display: block; text-align: center;}
	.foot-address-block a.logo{ margin-left: 0; text-align: center;}
	.foot-address-block{ padding-left: 0;}
	.foot-address-block span, .foot-address-block p, .foot-address-block .charity_navigator{ text-align: center;}
	.footTop h4{ margin: 10px 0;}
	.foot-social h5{ display: block; margin-right: 0;}
	.foot-social ul{ display: block;}
}

@media (max-width:575px) 
{
    .details-body #leaderboard .nav-tabs .nav-item { width: 50% !important; }
}
